Subject: Respond to me...

From: "Chris Ralph" <[email-masked]>
Date: Thu, 15 Feb 2007 08:01:18 -0600 (CST)

Greetings
I am a Fund Manager with Fidelity Investment UK and I handle all our
Investor's Capital Project Funds that enables me to divert 1.2% Investors
Excess Return Capital Funds to our Magellan Trust Funds Account whereby
anyone can be presented to claim the funds. On this note, the total sum of
US$34.5 has been diverted representing the 1.2% Excess Return Capital
Funds from the Investor Capital Project Funds for 2005/2006.I need a
reliable and trustworthy person that can work this deal out with me so
that we can claim the funds as mentioned above.

There is no risk attached and the funds in question can never be dictated
or traced. Our sharing ratio is 50:50.If you are interested,please send
your direct telephone numbers for discussion of this deal in further
details.

Sincerely.
Mr.Chris Ralph.
www.fidelity.co.uk